Subject: [trill] Second version of Notes - Thanks to Weiguo Hao

From: "Susan Hares" <[email-masked]>
Date: Thu, 14 Aug 2014 02:38:48 -0400

Trill WG:

I've attached a second set of notes.  I want to thank Weiguo Hao for the
corrections.  

Would you please review these notes?  I would especially like aid from Tissa
since I may have missed something since I was more active in the debate. 

Sue Hares